#gallery {width:100%; padding:5px 0 0 0; line-height:15px;}
#gallery div.off { 
float:left; background:url(../Images/tabs_2.gif) repeat-x left bottom; 
border:1px solid #ddd; border-bottom-color:#ddd; cursor:pointer; position:relative; z-index:20;
color:#666; height:20px; margin-left:1px; margin-right:10px; line-height:20px; padding:0 20px;
}
#gallery div.on  { 
float:left; background:url(../Images/tabs_2.gif) repeat-x left bottom; 
border:1px solid #91A7B4; border-bottom:0; cursor:pointer; position:relative; z-index:100;
height:20px; line-height:20px; padding:0 20px; margin-top:1px; margin-right:10px; font-weight:bold;
}

div.hide {display:none; width:0; overflow:hidden;}
div.show {
clear:left; background:#fff; width:100%; margin-top:0; border:none;  top:-1px;
position:relative; z-index:50;
}
/* div.show img {float:left; margin:0 10px 10px 0;} */